#noveo_footer .logo_box{
    text-align: center;
    padding-bottom: 96px;
}
#noveo_footer .menu_box{
    position: relative;
    padding-top: 96px;
    padding-bottom: 96px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}
#noveo_footer .menu_box::before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0px;
    top: 0px;
    background: linear-gradient(90deg, rgba(230, 230, 230, 0) 0%, #E6E6E6 50%, rgba(230, 230, 230, 0) 100%);
}
#noveo_footer .menu_box .single_row,
#noveo_footer .menu_box .single_row ul{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 48px;
}
#noveo_footer .menu_box .single_row ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
#noveo_footer .menu_box .single_row a{
    font-size: 600;
    line-height: 100%;
    font-size: 1.2rem;
    color: #ED999A;
}
#noveo_footer .copy_box{
    position: relative;
    padding-top: 96px;
    padding-bottom: 64px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#noveo_footer .copy_box::before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0px;
    top: 0px;
    background: linear-gradient(90deg, rgba(230, 230, 230, 0) 0%, #E6E6E6 50%, rgba(230, 230, 230, 0) 100%);
}
#noveo_footer .copy_box .left{
    display: flex;
    align-items: center;
    gap: 48px;
}
#noveo_footer .copy_box p,
#noveo_footer .copy_box a{
    color: #808080;
    font-size: 1.2rem;
    line-height: 100%;
    margin-bottom: 0px;
    font-weight: 400;
}
#noveo_footer .copy_box a{
    color: #ED999A;
    font-weight: 600;
}
#noveo_footer a{
    transition-duration: 0.4s;
}
#noveo_footer a:hover{
    opacity: 0.7;
}